.pageimage {
  position: relative;
}
.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}
.pageimage__text {
  position: absolute;
  left: 160px;
  bottom: 10rem;
  color: #fff;
}
@media (max-width: 767px) {
  .pageimage__text {
    left: 4vw;
    right: 4vw;
    bottom: 2rem;
  }
}
.pageimage__text .lead {
  font-size: 9.6rem;
  font-family: var(--ff-cg);
  line-height: 1.1667;
}
@media (max-width: 767px) {
  .pageimage__text .lead {
    font-size: 4rem;
  }
}
.pageimage__text .copy {
  font-size: 3rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .pageimage__text .copy {
    font-size: 1.8rem;
    letter-spacing: normal;
  }
}

#concept {
  position: relative;
  margin-top: 145px;
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  #concept {
    margin-top: 16.6666666667vw;
    margin-bottom: 13.3333333333vw;
    display: flex;
    flex-direction: column;
  }
}
#concept .textarea {
  font-family: var(--ff-shippri);
  background: url(../images/forte/concept_bg@2x.webp) center/contain no-repeat;
  width: 760px;
  height: 1063px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  padding: 0 140px;
}
@media (max-width: 767px) {
  #concept .textarea {
    width: 100%;
    height: auto;
    background-size: cover;
    order: 2;
    padding: 8vw 4vw 16vw;
    align-items: start;
  }
}
#concept .textarea h3 {
  font-size: 4rem;
  line-height: 1.8;
}
@media (max-width: 767px) {
  #concept .textarea h3 {
    font-size: 3.2rem;
  }
}
#concept .textarea .text {
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: 50px;
}
@media (max-width: 767px) {
  #concept .textarea .text {
    font-size: 1.3rem;
    line-height: 2;
    margin-top: 6.6666666667vw;
  }
}
#concept .textarea .text p + p {
  margin-top: 3em;
}
@media (max-width: 767px) {
  #concept .textarea .text p + p {
    margin-top: 1em;
  }
}
#concept .concept__img01,
#concept .concept__img02,
#concept .concept__img03 {
  position: absolute;
}
@media (max-width: 767px) {
  #concept .concept__img01,
  #concept .concept__img02,
  #concept .concept__img03 {
    position: static;
  }
}
#concept .concept__img01 {
  left: calc(50% - 960px);
  top: 185px;
  width: 460px;
}
@media (max-width: 767px) {
  #concept .concept__img01 {
    width: 100%;
    order: 1;
  }
  #concept .concept__img01 img {
    aspect-ratio: 1/1;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
#concept .concept__img02 {
  left: calc(50% + 480px);
  top: 185px;
  width: 355px;
}
@media (max-width: 767px) {
  #concept .concept__img02 {
    width: 73.9583333333vw;
    margin-top: 6.6666666667vw;
    order: 3;
  }
}
#concept .concept__img03 {
  left: calc(50% + 580px);
  top: 570px;
  width: 380px;
}
@media (max-width: 767px) {
  #concept .concept__img03 {
    width: 79.1666666667vw;
    margin-left: auto;
    margin-top: -13.3333333333vw;
    order: 4;
  }
}

#fortearea {
  padding-top: 100px;
}
@media (max-width: 767px) {
  #fortearea {
    padding-top: 13.3333333333vw;
  }
}
#fortearea .forte__title {
  font-size: 4rem;
  font-family: var(--ff-shippri);
  text-align: center;
  line-height: 1;
}
#fortearea .forte__title strong {
  font-size: 8.2rem;
  font-weight: normal;
  margin: 0 10px;
  color: #8a8441;
}
@media (max-width: 767px) {
  #fortearea .forte__title {
    font-size: 2.2rem;
  }
  #fortearea .forte__title strong {
    font-size: 4.6rem;
  }
}
#fortearea .forte__wrap {
  margin-top: 100px;
  display: grid;
  gap: 160px;
}
@media (max-width: 767px) {
  #fortearea .forte__wrap {
    margin-top: 13.3333333333vw;
    gap: 21.3333333333vw;
  }
}
#fortearea .forte__item {
  display: grid;
  align-items: center;
}
@media (max-width: 767px) {
  #fortearea .forte__item {
    display: flex;
    flex-direction: column;
    gap: 6.6666666667vw;
    position: relative;
  }
}
#fortearea .forte__item:nth-child(2n+1) {
  grid-template-columns: 38.5416666667% 61.4583333333%;
  grid-template-areas: "a b";
}
#fortearea .forte__item:nth-child(2n+1) .forte__textarea {
  padding-left: 21.6216216216%;
  padding-right: 16.2162162162%;
}
@media (max-width: 767px) {
  #fortearea .forte__item:nth-child(2n+1) .forte__textarea {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
#fortearea .forte__item:nth-child(2n) {
  grid-template-columns: 61.4583333333% 38.5416666667%;
  grid-template-areas: "b a";
}
#fortearea .forte__item:nth-child(2n) .forte__textarea {
  padding-right: 21.6216216216%;
  padding-left: 16.2162162162%;
}
@media (max-width: 767px) {
  #fortearea .forte__item:nth-child(2n) .forte__textarea {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
#fortearea .forte__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: a;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea {
    order: 2;
  }
}
#fortearea .forte__textarea .num,
#fortearea .forte__textarea .en,
#fortearea .forte__textarea .sub,
#fortearea .forte__textarea .title {
  font-family: var(--ff-shippri);
  line-height: 1;
}
#fortearea .forte__textarea .wrap {
  display: flex;
  align-items: first baseline;
  gap: 15px;
}
#fortearea .forte__textarea .num {
  font-size: 5rem;
  color: #8a8441;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .num {
    font-size: 3rem;
  }
}
#fortearea .forte__textarea .en {
  font-size: 1.8rem;
  color: #999;
  font-family: var(--ff-cg);
  margin-top: 13px;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .en {
    font-size: 1.4rem;
    margin-top: 2vw;
  }
}
#fortearea .forte__textarea .sub {
  font-size: 2.4rem;
  margin-top: 56px;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .sub {
    font-size: 1.8rem;
    margin-top: 7.4666666667vw;
  }
}
#fortearea .forte__textarea .title {
  font-size: 3.6rem;
  line-height: 145%;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .title {
    font-size: 2.8rem;
  }
}
#fortearea .forte__textarea .text {
  margin-top: 43px;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .text {
    font-size: 1.4rem;
    margin-top: 5.7333333333vw;
  }
}
#fortearea .forte__textarea .viremore {
  margin-top: 50px;
}
@media (max-width: 767px) {
  #fortearea .forte__textarea .viremore {
    margin-top: 6.6666666667vw;
  }
  #fortearea .forte__textarea .viremore a {
    margin: 0 auto;
  }
}
#fortearea .forte__img {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-area: b;
}
@media (max-width: 767px) {
  #fortearea .forte__img {
    order: 1;
  }
}